IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Data.Application.Job' AND COLUMN_NAME = 'MinimumHoursPerWeek')
BEGIN
	ALTER TABLE
		[Data.Application.Job]
	ADD
		MinimumHoursPerWeek DECIMAL(24, 18) NULL
END
